{
  "setting": {
    "compileHotReLoad": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/user/login/login",
          "pathName": "pages/user/login/login",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/apply/paymentTemplate/addNew/addNew",
          "pathName": "pages/apply/paymentTemplate/addNew/addNew",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/show/show",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "待办事项",
          "pathName": "pages/handle/liist",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支出审核",
          "pathName": "pages/handle/expenditureAudit/expenditureAudit",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支出申请",
          "pathName": "pages/apply/paymentTemplate/add/add",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支出模板查看",
          "pathName": "pages/apply/paymentTemplate/paymentTemplate",
          "query": "id=32",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支出审批流程",
          "pathName": "pages/apply/approval/approval",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "事项查看",
          "pathName": "pages/apply/paymentTemplate/see/see",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "事项新增",
          "pathName": "pages/apply/paymentTemplate/add/add",
          "query": "id=149",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收款人列表",
          "pathName": "pages/payee/index",
          "query": "isPeers=N",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新增收款人",
          "pathName": "pages/payee/add/add",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "记账申请",
          "pathName": "pages/Bookkeeping/Bookkeeping",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收款人列表",
          "pathName": "pages/payee/list/list",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "添加付款方",
          "pathName": "pages/drawee/add/add",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收入登记",
          "pathName": "pages/inCome/inCome",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "付款人列表",
          "pathName": "pages/drawee/drawee",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "开户行",
          "pathName": "pages/bank/bank",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新增开户行",
          "pathName": "pages/bank/add/add",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "银行汇票",
          "pathName": "pages/bankDraft/bankDraft",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "工程项目",
          "pathName": "pages/project/project",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支出审批",
          "pathName": "pages/apply/approval/approval",
          "query": "id=214&deptId=187&form=%7B%22approvalItemTemplate%22%3A%7B%22searchValue%22%3Anull%2C%22createBy%22%3Anull%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3Anull%2C%22updateTime%22%3A%222022-05-27%2017%3A12%3A06%22%2C%22params%22%3A%7B%7D%2C%22taskId%22%3Anull%2C%22taskName%22%3Anull%2C%22suspendState%22%3Anull%2C%22suspendStateName%22%3Anull%2C%22id%22%3A214%2C%22deptId%22%3A187%2C%22bookId%22%3A153%2C%22approvalItems%22%3A%22%E6%B1%87%E7%A5%A8%E6%94%AF%E5%87%BA%22%2C%22submitCompany%22%3A%22%E4%B8%89%E8%B5%84%E8%A1%8C%E6%94%BF%E8%B4%A6%22%2C%22submitDate%22%3A%222022-05-27%22%2C%22submitter%22%3A%22%E9%93%B6%E5%86%9C%E6%9D%91%E7%BA%A7%E6%93%8D%E4%BD%9C%22%2C%22telephone%22%3A%2218963107265%22%2C%22status%22%3A%220%22%2C%22totalAmount%22%3A5122%2C%22transfers%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22taskId%22%3Anull%2C%22taskName%22%3Anull%2C%22suspendState%22%3Anull%2C%22suspendStateName%22%3Anull%2C%22id%22%3A933%2C%22upId%22%3Anull%2C%22downId%22%3Anull%2C%22bookId%22%3A153%2C%22deptId%22%3A187%2C%22cashierId%22%3A1%2C%22accountType%22%3Anull%2C%22explainSituation%22%3Anull%2C%22capitalExpenditureType%22%3A%221%22%2C%22succeedAmount%22%3Anull%2C%22payer%22%3A%22%E5%AE%B6%E5%AE%B6%E6%82%A6%E9%9B%86%E5%9B%A2%E4%BD%93%E8%82%B2%E5%9F%BA%E5%9C%B0%E5%BA%97%22%2C%22payerAccount%22%3A%2223564353245345%22%2C%22bankType%22%3A%22%22%2C%22isPeers%22%3A%22Y%22%2C%22operatorCode%22%3Anull%2C%22enterpriseCode%22%3Anull%2C%22expenditureAmount%22%3A5000%2C%22applyDate%22%3A%222022-05-14%22%2C%22approveLevel%22%3A%222%22%2C%22oneLevelStatus%22%3Anull%2C%22twoLevelStatus%22%3Anull%2C%22orderId%22%3A%22653642176743%22%2C%22transferStatus%22%3A%220%22%2C%22auditStatus%22%3A%220%22%2C%22paymentState%22%3Anull%2C%22approvalMode%22%3A%221%22%2C%22approvalTemplateId%22%3Anull%2C%22approvalTemplateName%22%3Anull%2C%22paymentTime%22%3Anull%2C%22accountPassword%22%3Anull%2C%22bankPriority%22%3Anull%2C%22clientPriority%22%3Anull%2C%22transferType%22%3A%2212%22%2C%22paymentPattern%22%3A%225%22%2C%22requiredTransferTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22remark%22%3A%22%E6%B1%87%E7%A5%A8%E6%94%AF%E5%87%BA%22%2C%22payeeList%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22id%22%3A3201%2C%22transferId%22%3A933%2C%22payeeId%22%3A0%2C%22payee%22%3A%22%E5%BA%9E%E4%B8%9C%E6%97%AD%22%2C%22payeeAccount%22%3Anull%2C%22incomeAmount%22%3A5000%2C%22bankDeposit%22%3Anull%2C%22bankType%22%3Anull%2C%22accountType%22%3Anull%2C%22orderId%22%3A%22w8cb78dhqeih%22%2C%22serialNumber%22%3Anull%2C%22transferStatus%22%3A%220%22%2C%22transferTime%22%3Anull%2C%22payeePaymentLines%22%3Anull%2C%22causeFailure%22%3Anull%2C%22checkStatus%22%3A%220%22%2C%22cashierFlowId%22%3Anull%2C%22remark%22%3A%22%E6%B1%87%E7%A5%A8%E6%94%AF%E4%BB%98%22%2C%22manualRemark%22%3Anull%2C%22drawer%22%3Anull%2C%22phone%22%3A%2215314031621%22%2C%22unit%22%3A%22%E5%86%9C%E7%87%8A%E9%AB%98%E7%A7%91%22%2C%22leader%22%3A%22%E5%BA%9E%E4%B8%9C%E6%97%AD2%22%7D%5D%2C%22cashPayeeList%22%3Anull%2C%22approvalItem%22%3Anull%2C%22voucherId%22%3Anull%2C%22coreVoucherId%22%3Anull%2C%22cashierflowId%22%3Anull%2C%22recordedType%22%3Anull%2C%22voucherTime%22%3Anull%2C%22processSchedule%22%3Anull%2C%22applyUserId%22%3A%22%22%2C%22applyUserName%22%3A%22%22%2C%22applyTime%22%3Anull%2C%22instanceId%22%3A%22%22%2C%22processKey%22%3Anull%2C%22year%22%3Anull%2C%22approvalItemTemplateId%22%3A214%2C%22registeredStatus%22%3Anull%2C%22suspendReason%22%3Anull%2C%22villageDeptId%22%3Anull%2C%22doubleConfirmationStatus%22%3Anull%2C%22doubleConfirmationUser%22%3Anull%2C%22doubleConfirmationTime%22%3Anull%2C%22alternateField1%22%3Anull%2C%22alternateField2%22%3Anull%2C%22alternateField3%22%3Anull%2C%22alternateField4%22%3Anull%2C%22alternateField5%22%3Anull%2C%22alternateField6%22%3Anull%2C%22alternateField7%22%3Anull%2C%22alternateField8%22%3Anull%2C%22alternateField9%22%3Anull%2C%22alternateField10%22%3Anull%2C%22startTime%22%3A%222021-09-01%22%2C%22endTime%22%3A%222022-11-30%22%2C%22orderType%22%3A%221%22%2C%22bankAccountType%22%3A%222%22%2C%22villageAccountType%22%3Anull%2C%22taccountId%22%3Anull%2C%22postingStatus%22%3Anull%2C%22accountNo%22%3Anull%2C%22cifNo%22%3Anull%2C%22fileNum%22%3A0%7D%2C%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22taskId%22%3Anull%2C%22taskName%22%3Anull%2C%22suspendState%22%3Anull%2C%22suspendStateName%22%3Anull%2C%22id%22%3A934%2C%22upId%22%3Anull%2C%22downId%22%3Anull%2C%22bookId%22%3A153%2C%22deptId%22%3A187%2C%22cashierId%22%3A50%2C%22accountType%22%3A%221%22%2C%22explainSituation%22%3Anull%2C%22capitalExpenditureType%22%3A%221%22%2C%22succeedAmount%22%3Anull%2C%22payer%22%3A%22%E4%BE%8D%E6%B5%B7%E6%85%A7%E9%9C%96%E6%A0%8B%E5%BD%AC%E4%BA%88%E6%85%8A%E8%A7%82%E9%80%9F%22%2C%22payerAccount%22%3A%22155101040013566%22%2C%22bankType%22%3A%223%22%2C%22isPeers%22%3A%22N%22%2C%22operatorCode%22%3Anull%2C%22enterpriseCode%22%3Anull%2C%22expenditureAmount%22%3A122%2C%22applyDate%22%3A%222022-05-14%22%2C%22approveLevel%22%3A%222%22%2C%22oneLevelStatus%22%3Anull%2C%22twoLevelStatus%22%3Anull%2C%22orderId%22%3A%22653642176890%22%2C%22transferStatus%22%3A%220%22%2C%22auditStatus%22%3A%220%22%2C%22paymentState%22%3Anull%2C%22approvalMode%22%3A%221%22%2C%22approvalTemplateId%22%3Anull%2C%22approvalTemplateName%22%3Anull%2C%22paymentTime%22%3Anull%2C%22accountPassword%22%3Anull%2C%22bankPriority%22%3Anull%2C%22clientPriority%22%3Anull%2C%22transferType%22%3A%221%22%2C%22paymentPattern%22%3A%221%22%2C%22requiredTransferTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22remark%22%3A%22%E7%94%B5%E5%AD%90%E6%94%AF%E4%BB%98%22%2C%22payeeList%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22id%22%3A3202%2C%22transferId%22%3A934%2C%22payeeId%22%3Anull%2C%22payee%22%3A%221%22%2C%22payeeAccount%22%3A%222%22%2C%22incomeAmount%22%3A122%2C%22bankDeposit%22%3A%224%22%2C%22bankType%22%3A%22999%22%2C%22accountType%22%3A%221%22%2C%22orderId%22%3A%22b09jezxhv8pj%22%2C%22serialNumber%22%3Anull%2C%22transferStatus%22%3A%220%22%2C%22transferTime%22%3Anull%2C%22payeePaymentLines%22%3Anull%2C%22causeFailure%22%3Anull%2C%22checkStatus%22%3A%220%22%2C%22cashierFlowId%22%3Anull%2C%22remark%22%3Anull%2C%22manualRemark%22%3Anull%2C%22drawer%22%3Anull%2C%22phone%22%3Anull%2C%22unit%22%3Anull%2C%22leader%22%3Anull%7D%5D%2C%22cashPayeeList%22%3Anull%2C%22approvalItem%22%3Anull%2C%22voucherId%22%3Anull%2C%22coreVoucherId%22%3Anull%2C%22cashierflowId%22%3Anull%2C%22recordedType%22%3Anull%2C%22voucherTime%22%3Anull%2C%22processSchedule%22%3Anull%2C%22applyUserId%22%3A%22%22%2C%22applyUserName%22%3A%22%22%2C%22applyTime%22%3Anull%2C%22instanceId%22%3A%22%22%2C%22processKey%22%3Anull%2C%22year%22%3Anull%2C%22approvalItemTemplateId%22%3A214%2C%22registeredStatus%22%3Anull%2C%22suspendReason%22%3Anull%2C%22villageDeptId%22%3Anull%2C%22doubleConfirmationStatus%22%3Anull%2C%22doubleConfirmationUser%22%3Anull%2C%22doubleConfirmationTime%22%3Anull%2C%22alternateField1%22%3Anull%2C%22alternateField2%22%3Anull%2C%22alternateField3%22%3Anull%2C%22alternateField4%22%3Anull%2C%22alternateField5%22%3Anull%2C%22alternateField6%22%3Anull%2C%22alternateField7%22%3Anull%2C%22alternateField8%22%3Anull%2C%22alternateField9%22%3Anull%2C%22alternateField10%22%3Anull%2C%22startTime%22%3A%22%22%2C%22endTime%22%3A%22%22%2C%22orderType%22%3A%22%22%2C%22bankAccountType%22%3A%222%22%2C%22villageAccountType%22%3Anull%2C%22taccountId%22%3Anull%2C%22postingStatus%22%3Anull%2C%22accountNo%22%3Anull%2C%22cifNo%22%3Anull%2C%22fileNum%22%3A0%7D%5D%2C%22approvalMethod%22%3A%220%22%2C%22dataType%22%3A%220%22%2C%22templateId%22%3Anull%2C%22applyUserId%22%3Anull%2C%22applyUserName%22%3Anull%2C%22applyTime%22%3Anull%2C%22instanceId%22%3Anull%2C%22processKey%22%3Anull%2C%22processSchedule%22%3Anull%7D%2C%22transfers%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3Anull%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3A%222022-05-27%2017%3A12%3A06%22%2C%22params%22%3A%7B%7D%2C%22taskId%22%3Anull%2C%22taskName%22%3Anull%2C%22suspendState%22%3Anull%2C%22suspendStateName%22%3Anull%2C%22id%22%3A933%2C%22upId%22%3Anull%2C%22downId%22%3Anull%2C%22bookId%22%3A153%2C%22deptId%22%3A187%2C%22cashierId%22%3A1%2C%22accountType%22%3Anull%2C%22explainSituation%22%3Anull%2C%22capitalExpenditureType%22%3A%221%22%2C%22succeedAmount%22%3Anull%2C%22payer%22%3A%22%E5%AE%B6%E5%AE%B6%E6%82%A6%E9%9B%86%E5%9B%A2%E4%BD%93%E8%82%B2%E5%9F%BA%E5%9C%B0%E5%BA%97%22%2C%22payerAccount%22%3A%2223564353245345%22%2C%22bankType%22%3A%22%22%2C%22isPeers%22%3A%22N%22%2C%22operatorCode%22%3Anull%2C%22enterpriseCode%22%3Anull%2C%22expenditureAmount%22%3A5000%2C%22applyDate%22%3A%222022-05-14%22%2C%22approveLevel%22%3A%222%22%2C%22oneLevelStatus%22%3Anull%2C%22twoLevelStatus%22%3Anull%2C%22orderId%22%3A%22653642726256%22%2C%22transferStatus%22%3A%220%22%2C%22auditStatus%22%3A%220%22%2C%22paymentState%22%3Anull%2C%22approvalMode%22%3A%221%22%2C%22approvalTemplateId%22%3Anull%2C%22approvalTemplateName%22%3Anull%2C%22paymentTime%22%3Anull%2C%22accountPassword%22%3Anull%2C%22bankPriority%22%3Anull%2C%22clientPriority%22%3Anull%2C%22transferType%22%3A%2212%22%2C%22paymentPattern%22%3A%225%22%2C%22requiredTransferTime%22%3A%222022-05-27%2017%3A12%3A06%22%2C%22remark%22%3A%22%E6%B1%87%E7%A5%A8%E6%94%AF%E5%87%BA%22%2C%22payeeList%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22id%22%3A3203%2C%22transferId%22%3A933%2C%22payeeId%22%3A0%2C%22payee%22%3A%22%E5%BA%9E%E4%B8%9C%E6%97%AD%22%2C%22payeeAccount%22%3Anull%2C%22incomeAmount%22%3A5000%2C%22bankDeposit%22%3Anull%2C%22bankType%22%3Anull%2C%22accountType%22%3Anull%2C%22orderId%22%3A%22w8cb78dhqeih%22%2C%22serialNumber%22%3Anull%2C%22transferStatus%22%3A%220%22%2C%22transferTime%22%3Anull%2C%22payeePaymentLines%22%3Anull%2C%22causeFailure%22%3Anull%2C%22checkStatus%22%3A%220%22%2C%22cashierFlowId%22%3Anull%2C%22remark%22%3A%22%E6%B1%87%E7%A5%A8%E6%94%AF%E4%BB%98%22%2C%22manualRemark%22%3Anull%2C%22drawer%22%3Anull%2C%22phone%22%3A%2215314031621%22%2C%22unit%22%3A%22%E5%86%9C%E7%87%8A%E9%AB%98%E7%A7%91%22%2C%22leader%22%3A%22%E5%BA%9E%E4%B8%9C%E6%97%AD2%22%7D%5D%2C%22cashPayeeList%22%3Anull%2C%22approvalItem%22%3Anull%2C%22voucherId%22%3Anull%2C%22coreVoucherId%22%3Anull%2C%22cashierflowId%22%3Anull%2C%22recordedType%22%3Anull%2C%22voucherTime%22%3Anull%2C%22processSchedule%22%3Anull%2C%22applyUserId%22%3A%22%22%2C%22applyUserName%22%3A%22%22%2C%22applyTime%22%3Anull%2C%22instanceId%22%3A%22%22%2C%22processKey%22%3Anull%2C%22year%22%3Anull%2C%22approvalItemTemplateId%22%3A214%2C%22registeredStatus%22%3Anull%2C%22suspendReason%22%3Anull%2C%22villageDeptId%22%3Anull%2C%22doubleConfirmationStatus%22%3Anull%2C%22doubleConfirmationUser%22%3Anull%2C%22doubleConfirmationTime%22%3Anull%2C%22alternateField1%22%3Anull%2C%22alternateField2%22%3Anull%2C%22alternateField3%22%3Anull%2C%22alternateField4%22%3Anull%2C%22alternateField5%22%3Anull%2C%22alternateField6%22%3Anull%2C%22alternateField7%22%3Anull%2C%22alternateField8%22%3Anull%2C%22alternateField9%22%3Anull%2C%22alternateField10%22%3Anull%2C%22startTime%22%3A%222021-09-01%22%2C%22endTime%22%3A%222022-11-30%22%2C%22orderType%22%3A%221%22%2C%22bankAccountType%22%3A%222%22%2C%22villageAccountType%22%3Anull%2C%22taccountId%22%3Anull%2C%22postingStatus%22%3Anull%2C%22accountNo%22%3Anull%2C%22cifNo%22%3Anull%2C%22fileNum%22%3A0%7D%2C%7B%22searchValue%22%3Anull%2C%22createBy%22%3Anull%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22taskId%22%3Anull%2C%22taskName%22%3Anull%2C%22suspendState%22%3Anull%2C%22suspendStateName%22%3Anull%2C%22id%22%3A934%2C%22upId%22%3Anull%2C%22downId%22%3Anull%2C%22bookId%22%3A153%2C%22deptId%22%3A187%2C%22cashierId%22%3A50%2C%22accountType%22%3A%221%22%2C%22explainSituation%22%3Anull%2C%22capitalExpenditureType%22%3A%221%22%2C%22succeedAmount%22%3Anull%2C%22payer%22%3A%22%E4%BE%8D%E6%B5%B7%E6%85%A7%E9%9C%96%E6%A0%8B%E5%BD%AC%E4%BA%88%E6%85%8A%E8%A7%82%E9%80%9F%22%2C%22payerAccount%22%3A%22155101040013566%22%2C%22bankType%22%3A%223%22%2C%22isPeers%22%3A%22N%22%2C%22operatorCode%22%3Anull%2C%22enterpriseCode%22%3Anull%2C%22expenditureAmount%22%3A122%2C%22applyDate%22%3A%222022-05-14%22%2C%22approveLevel%22%3A%222%22%2C%22oneLevelStatus%22%3Anull%2C%22twoLevelStatus%22%3Anull%2C%22orderId%22%3A%22653642726307%22%2C%22transferStatus%22%3A%220%22%2C%22auditStatus%22%3A%220%22%2C%22paymentState%22%3Anull%2C%22approvalMode%22%3A%221%22%2C%22approvalTemplateId%22%3Anull%2C%22approvalTemplateName%22%3Anull%2C%22paymentTime%22%3Anull%2C%22accountPassword%22%3Anull%2C%22bankPriority%22%3Anull%2C%22clientPriority%22%3Anull%2C%22transferType%22%3A%221%22%2C%22paymentPattern%22%3A%221%22%2C%22requiredTransferTime%22%3A%222022-05-27%2017%3A12%3A06%22%2C%22remark%22%3A%22%E7%94%B5%E5%AD%90%E6%94%AF%E4%BB%98%22%2C%22payeeList%22%3A%5B%7B%22searchValue%22%3Anull%2C%22createBy%22%3A%2218963107265%22%2C%22createTime%22%3A%222022-05-27%2017%3A02%3A57%22%2C%22updateBy%22%3A%22%22%2C%22updateTime%22%3Anull%2C%22params%22%3A%7B%7D%2C%22id%22%3A3202%2C%22transferId%22%3A934%2C%22payeeId%22%3Anull%2C%22payee%22%3A%221%22%2C%22payeeAccount%22%3A%222%22%2C%22incomeAmount%22%3A122%2C%22bankDeposit%22%3A%224%22%2C%22bankType%22%3A%22999%22%2C%22accountType%22%3A%221%22%2C%22orderId%22%3A%22b09jezxhv8pj%22%2C%22serialNumber%22%3Anull%2C%22transferStatus%22%3A%220%22%2C%22transferTime%22%3Anull%2C%22payeePaymentLines%22%3Anull%2C%22causeFailure%22%3Anull%2C%22checkStatus%22%3A%220%22%2C%22cashierFlowId%22%3Anull%2C%22remark%22%3Anull%2C%22manualRemark%22%3Anull%2C%22drawer%22%3Anull%2C%22phone%22%3Anull%2C%22unit%22%3Anull%2C%22leader%22%3Anull%7D%5D%2C%22cashPayeeList%22%3Anull%2C%22approvalItem%22%3Anull%2C%22voucherId%22%3Anull%2C%22coreVoucherId%22%3Anull%2C%22cashierflowId%22%3Anull%2C%22recordedType%22%3Anull%2C%22voucherTime%22%3Anull%2C%22processSchedule%22%3Anull%2C%22applyUserId%22%3A%22%22%2C%22applyUserName%22%3A%22%22%2C%22applyTime%22%3Anull%2C%22instanceId%22%3A%22%22%2C%22processKey%22%3Anull%2C%22year%22%3Anull%2C%22approvalItemTemplateId%22%3A214%2C%22registeredStatus%22%3Anull%2C%22suspendReason%22%3Anull%2C%22villageDeptId%22%3Anull%2C%22doubleConfirmationStatus%22%3Anull%2C%22doubleConfirmationUser%22%3Anull%2C%22doubleConfirmationTime%22%3Anull%2C%22alternateField1%22%3Anull%2C%22alternateField2%22%3Anull%2C%22alternateField3%22%3Anull%2C%22alternateField4%22%3Anull%2C%22alternateField5%22%3Anull%2C%22alternateField6%22%3Anull%2C%22alternateField7%22%3Anull%2C%22alternateField8%22%3Anull%2C%22alternateField9%22%3Anull%2C%22alternateField10%22%3Anull%2C%22startTime%22%3A%22%22%2C%22endTime%22%3A%22%22%2C%22orderType%22%3A%22%22%2C%22bankAccountType%22%3A%222%22%2C%22villageAccountType%22%3Anull%2C%22taccountId%22%3Anull%2C%22postingStatus%22%3Anull%2C%22accountNo%22%3Anull%2C%22cifNo%22%3Anull%2C%22fileNum%22%3A0%7D%5D%2C%22templateName%22%3Anull%2C%22defaultValue%22%3Anull%7D&type=undefined&applyOptions=undefined",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支付管理",
          "pathName": "pages/pay/detail",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "支付收款方列表",
          "pathName": "pages/pay/payee/payee",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收款方导入",
          "pathName": "pages/apply/paymentTemplate/add/upLoad/upLoad",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收款方错误列表",
          "pathName": "pages/apply/paymentTemplate/add/upError/upError",
          "query": "options=[{\"searchValue\":null,\"createBy\":null,\"createTime\":null,\"updateBy\":null,\"updateTime\":null,\"params\":{},\"id\":1,\"transferId\":null,\"payeeId\":null,\"payee\":\"张风\",\"payeeAccount\":\"900080007100654321\",\"incomeAmount\":0.1,\"bankDeposit\":null,\"bankType\":null,\"accountType\":\"1\",\"orderId\":null,\"serialNumber\":null,\"transferStatus\":null,\"transferTime\":null,\"payeePaymentLines\":\"12121212\",\"causeFailure\":null,\"checkStatus\":null,\"cashierFlowId\":null,\"remark\":\"联行号的所属银行与付款方的所属银行未与页面选择的“是否与付款方同行”相匹配；\",\"manualRemark\":null,\"drawer\":null,\"phone\":null,\"unit\":null,\"leader\":null},{\"searchValue\":null,\"createBy\":null,\"createTime\":null,\"updateBy\":null,\"updateTime\":null,\"params\":{},\"id\":2,\"transferId\":null,\"payeeId\":null,\"payee\":\"李斯\",\"payeeAccount\":\"900080007000654322\",\"incomeAmount\":0.2,\"bankDeposit\":null,\"bankType\":null,\"accountType\":\"1\",\"orderId\":null,\"serialNumber\":null,\"transferStatus\":null,\"transferTime\":null,\"payeePaymentLines\":\"12121212\",\"causeFailure\":null,\"checkStatus\":null,\"cashierFlowId\":null,\"remark\":\"联行号的所属银行与付款方的所属银行未与页面选择的“是否与付款方同行”相匹配；\",\"manualRemark\":null,\"drawer\":null,\"phone\":null,\"unit\":null,\"leader\":null}]",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "银行转账对账",
          "pathName": "pages/transferAccounts/transferAccounts",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "票据使用",
          "pathName": "pages/billUse/billUse",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "财务公开记账凭证",
          "pathName": "pages/finance/voucher/voucher",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "代管账户余额",
          "pathName": "pages/escrowAccount/balance/balance",
          "query": "id=15",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "nsgk_yebz",
  "libVersion": "2.25.0"
}